body,html {
	color: #aa0000;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	font: 18px"Helvetica Neue", Helvetica, Arial;
	border-top: 2px solid #aa0000;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
}
p {
	margin: 0 0 1.4em;
}
strong,b {
	font-weight: normal;
	font-family: "HelveticaNeueW01-75Bold", Helvetica Neue, Helvetica, Arial;
}
.group:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .group {
	/* IE6 */
	height: 1%;
}
*:first-child+html .group {
	/* IE7 */
	min-height: 1px;
}
img {
	max-width: 100%;
}
div#wrap.group.blog {
	background-color: #f5ebf0;
}
h1,h2,h3 {
	font-weight: bold;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
#wrap div.content_inner h1 {
    font-size: 24px;
    text-align: left;
    line-height: 40px;
    margin-bottom: 19px;
    text-shadow: 2px 2px 0px #ccc;
    color: #AA0000;
}
#wrap div.content_inner h2 {
	font-size: 42px;
	color: #2e395f;
	text-align: left;
	line-height: 52px;
	margin-bottom: 19px;
}
#wrap div.content_inner.work h2 {
	text-align: center;
	font-size: 21px;
	margin-bottom: 0;
}
#main_content_inner div.blog div.blog_entry h2.title {
	text-align: left;
	margin-bottom: 5px;
	font-size: 42px;
}
div.info_bar {
	padding: 15px 0 0;
	border-top: 1px solid #ccccc2;
	border-bottom: 1px solid #ccccc2;
}
span.date {
	font: 13px;
}
#wrap div.content_inner.work div.exp div.description h2 {
	margin-bottom: 12px;
	text-align: left;
	font-style: normal;
	font-size: 29px;
	font-variant: normal;
}
#main_content_inner div.about_intro h2 {
	width: 50%;
	margin-left: 20px;
	text-shadow: 0 1px 0 rgba(52, 52, 52, 0.53);
	margin-bottom: 20px;
	color: #ffffff;
	padding-top: 18px;
	padding-left: 10px;
	font: bold 32px/45px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
div.contact_intro h2 {
	text-align: center;
	margin-bottom: 38px;
	color: #2d3a60;
	font-size: 38px;
	line-height: 55px;
	font-variant: normal;
	font-style: normal;
}
div.main_contact {
	margin-top: 30px;
	float: left;
	padding-bottom: 50px;
}
div.forms_n_stuff {
	float: left;
	width: 40%;
}
#main_content_inner div.main_contact div.forms_n_stuff form fieldset input,
#main_content_inner div.main_contact div.forms_n_stuff form fieldset select {
	display: block;
	padding: 2%;
	width: 95%;
	margin-bottom: 11px;
	margin-top: 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cdcdcd;
	font: 14px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#main_content_inner div.main_contact div.forms_n_stuff form fieldset input.pink_btn {
	width: 99%;
	margin: 0px;
}
div.forms_n_stuff form fieldset label {
	font-size: 14px;
}
div.forms_n_stuff form fieldset textarea {
	display: block;
	margin-top: 7px;
	width: 89%;
	padding: 5%;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	height: 159px;
	margin-bottom: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #cdcdcd;
}
div.team {
	float: right;
	width: 50%;
	margin-top: 5px;
	margin-left: 0%;
}
div.get_in_touch {
	clear: both;
	text-align: center;
	padding-bottom: 50px;
}
#main_content_inner div.get_in_touch h4 {
	color: #cd4487;
	font-size: 25px;
	font-variant: normal;
	font-weight: bold;
}
#main_content_inner div.get_in_touch p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#button_port h4 {
	color: #656872;
	margin-bottom: 12px;
	letter-spacing: 0;
	font-size: 15px;
	font-weight: bold;
}
div.services {
	float: left;
	width: 100%;
	margin: 11px 0px;
	height: 95px;
}
#main_content_inner div.services h4 {
	font: 49px'Shelby', "Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
	color: #df2f3b;
	margin-bottom: 12px;
}
#main_content_inner div.services ul.last {
	margin-right: 0px;
}
#main_content_inner div.services ul {
	width: 30%;
	float: left;
	font-size: 19px;
	color: #8e9999;
	margin-right: 5%;
}
div.availability {
	width: 25%;
	float: left;
	padding-top: 114px;
	margin-top: 40px;
	margin-left: 15px;
	margin-right: 15px;
}
#inner_details div.availability p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 0;
	text-align: center;
}
#inner_details div.availability p span {
	color: #cd4387;
	font-weight: bold;
}
#main_content_inner div.services ul li {
	margin-bottom: 20px;
	min-height: 120px;
}
#wrap div.content_inner.work p.subtext {
	padding: 4px 0 0;
}
#main_content_inner div.services ul li h5 {
	color: #cd4487;
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 20px;
}
#main_content_inner div.services ul li p {
	margin: 7px 0 15px;
	font-size: 13px;
	line-height: 21px;
	color: #30343e;
}
img.hp_ipad {
	float: right;
	right: 0;
	position: absolute;
	bottom: -200px;
	opacity: 0.7;
}
p {
	font-size: 15px;
	line-height: 25px;
	margin-left: 10px;
}
#c1 p {
	font: 18px/25px"kepler-std", helvetica;
	color: #282827;
}
div.about_intro_inner {
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 500px;
}
#main_content_inner div.about_intro div.expl {
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
	border-top: 3px double #cdcdcd;
	border-bottom: 3px double #cdcdcd;
	padding-bottom: 5px;
	margin-top: 8px;
}
div.ethos {
	float: left;
	width: 60%;
	margin-top: 50px;
	margin-bottom: 50px;
}
#main_content_inner div.ethos h3 {
	font-size: 18px;
	margin-bottom: 4px;
}
p.roots {
	font-size: 13px;
	line-height: 23px;
}
div.blog_column {
	float: right;
	font-size: 13px;
	width: 30%;
}
#wrap div.content_inner_blog.group h1 {
	margin-bottom: 40px;
}
#main_content_inner div.blog_column h3 {
	font-size: 16px;
}
div.about_intro {
	float: right;
	width: 100%;
}
div.details {
	width: 16%;
	font: italic 8px Georgia, "Times New Roman", Times, serif;
}
#main_content_inner div.details p {
	font-size: 13px;
	line-height: 22px;
}
#main_content_inner div.details h2 {
	font-weight: bold;
	font-size: 15px;
	font-style: normal;
	margin-bottom: 10px;
}
#clients li {
	float: left;
	margin-right: 20px;
}
a {
	color: blue;
}
a:hover {
	color: #E33D3D;
}
div#button_port {
	margin-top: 30px;
}
div#main_content_area {
	clear: left;
}
#footer {
	color: #fff;
	text-shadow: #6b0a14 0 -1px 0;
	height: 48px;
}
#footer p {
	margin: 0;
}
div.contact.group {
	float: right;
	width: 46%;
	padding-left: 26px;
	padding-right: 26px;
	padding-bottom: 28px;
}
#main_content_inner div.error_message ul {
	margin-top: 40px;
	margin-bottom: 40px;
	color: #2e395f;
}
#main_content_inner div.error_message ul li {
	margin-bottom: 10px;
}
#main_content_inner div.who ul.who li {
	float: left;
	margin-right: 34px;
	height: 300px;
	width: 31%;
}
#main_content_inner div.who ul.who li#kathryn {
	margin-right: 0px;
}
ul.who li img.avatar {
	width: 150px;
	height: 149px;
	clear: left;
}
#main_content_inner div.who h6 {
	margin-bottom: 20px;
	font: normal normal 25px;
}
div.thank_you p {
	font-size: 20px;
	line-height: 34px;
}
div.who ul.who li span {
	text-align: center;
	float: left;
	clear: left;
	width: 100%;
	margin-bottom: 20px;
	font: normal normal 22px/3px"Harriet Text";
	color: #cd4487;
}
ul.who {
	float: left;
	clear: left;
}
div.consultation {
	width: 70%;
	clear: left;
	clear: right;
	text-align: center;
	margin: 50px auto 0;
	padding-top: 30px;
	padding-bottom: 30px;
}
#main_content_inner div.main_contact div.consultation h6 {
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 10px;
}
p.session {
	font-weight: bold;
	font-size: 19px;
	margin-bottom: 0;
}
div.who {
	clear: left;
	float: left;
	margin-top: 51px;
	text-align: center;
	font-size: 22px;
	width: 100%;
	margin-bottom: 80px;
}
#main_content_inner div.main_contact div.who ul.who li {
	float: left;
	width: 30%;
	margin-right: 36px;
}
#main_content_inner div.main_contact div.who ul.who {
	float: left;
	margin-top: 25px;
	margin-bottom: 25px;
}
#main_content_inner div.main_contact div.who h6 {
	font-family: "Harriet Text";
	font-style: normal;
	font-weight: normal;
	font-size: 33px;
}
#main_content_inner div.main_contact div.who ul.who li:last-child {
	margin-right: 0px;
}
#main_content_inner div.main_contact div.who ul.who li img.avatar {
	display: block;
	width: 139px;
	margin-top: 12px;
	margin-left: 89px;
}
#main_content_inner div.main_contact div.who ul.who li p {
	margin: 0;
	font-size: 16px;
}
#main_content_inner div.main_contact div.who ul.who li span {
	color: #cd4287;
	font-weight: bold;
}
#main_content_inner div.main_contact div.contact.group ul li.budget p {
	;
}
div#details {
	clear: left;
	background: url(../assets/bgnoise_2.gif);
	border-bottom: 1px solid #cdcdcd;
	border-top: 1px solid #cdcdcd;
	padding-top: 30px;
	opacity: 1;
	color: #000;
	min-height: 150px;
	padding-bottom: 30px;
	z-index: 20;
}
.pink_btn,
input.pink_btn,
#main_content_inner div.error_message p a {
	border: 1px solid #912727;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #BE0000;
	-moz-box-shadow: inset 0 1px 0 rgba(245, 66, 66, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(245, 66, 66, .75);
	box-shadow: inset 0 1px 0 rgba(245, 66, 66, .75);
	background-image: -moz-linear-gradient(bottom, #BE0000 0%, #E43D3D 100%);
	background-image: -o-linear-gradient(bottom, #BE0000 0%, #E43D3D 100%);
	background-image: -webkit-linear-gradient(bottom, #BE0000 0%, #E43D3D 100%);
	background-image: linear-gradient(bottom, #BE0000 0%, #E43D3D 100%);
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	padding: 7px 10px;
	text-shadow: 0 1px 0 rgba(2, 2, 2, 0.69);
}
#main_content_inner div.main_contact div.forms_n_stuff form fieldset input.pink_btn {
	border: 1px solid #8a1e4b;
	font-weight: bold !important;
}
#inner_details div.availability a.pink_btn {
	margin-left: 79px;
	margin-top: 13px;
	float: left;
}
#c1 h2 {
	color: #cd4487;
	margin: 0;
	font: 107px/86px'Shelby', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#inner_details h3 {
	font-size: 30px;
	text-shadow: 0 1px 0 #ffffff;
	margin-top: 25px;
	text-align: center;
	margin-bottom: 8px;
}
div.clients {
	float: left;
	width: 50%;
}
div#details_inner,
div#about_details {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
}
div.contact.group h2 {
	margin-bottom: 7px;
	font-size: 36px;
	line-height: 50px;
}
div#about_details {
	line-height: 20px;
	color: #4b4b4b;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.85);
	position: relative;
	font-size: 14px;
}
ul#social {
	float: left;
}
div#c1 {
	float: left;
	width: 45%;
	margin-right: 6%;
	font-size: 14px;
	line-height: 20px;
}
ul#social a {
	color: #3e8a97;
	text-decoration: none;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	float: left;
	font-size: 14px;
	margin-bottom: 4%;
}
div#calendar {
	height: 188px;
	width: 225px;
	position: relative;
	color: #2d809e;
	float: left;
	margin: 0 0 10px;
}
div.contact_details {
	clear: left;
	margin-top: 20px;
	float: left;
	width: 225px;
}
#about_details div.left_col div.contact_details p {
	font-size: 16px;
	margin: 0;
	line-height: 26px;
}
div.left_col {
	float: left;
	width: 23%;
	margin-right: 60px;
}
div#contact_details {
	float: left;
	width: 230px;
}
div#quick_rfp,
div#skype {
	float: left;
	width: 100%;
}
#quick_rfp fieldset {
	line-height: 34px;
}
#quick_rfp fieldset label {
	display: inline-block;
	width: 50%;
	float: left;
	color: #4e4e4c;
	font-size: 14px;
}
#quick_rfp fieldset textarea {
	clear: left;
	float: left;
	width: 97%;
	padding: 1%;
	height: 217px;
	border: none;
	background-color: rgb(243, 242, 207);
	margin-top: 10px;
	margin-bottom: 7px;
	font: 15px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #6a6a59;
}
div#quick_rfp h2,
div#skype h2 {
	margin: 0;
	padding: 0;
	font: bold 35px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #df2f3b;
}
#quick_rfp fieldset select {
	display: inline-block;
	clear: left;
	padding: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
}
#skype ul {
	margin-bottom: 20px;
}
#skype ul li {
	list-style: disc;
}
#contact_details a.book_consultation {
	border: 1px solid #c9d5db;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e5fbfd;
	-moz-box-shadow: inset 0 1px 13px #bde2f7;
	-webkit-box-shadow: inset 0 1px 13px #bde2f7;
	box-shadow: inset 0 1px 13px #bde2f7;
	background-image: -moz-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	padding: 10px;
	float: left;
	color: #2d7e9e;
	font: bold 13px"Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	margin-top: 0;
}
a.book_consultation:hover {
	border: 1px solid #b1bdc3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e5fbfd;
	-moz-box-shadow: inset 0 1px 8px #6795b0;
	-webkit-box-shadow: inset 0 1px 8px #6795b0;
	box-shadow: inset 0 1px 8px #6795b0;
	background-image: -moz-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: linear-gradient(bottom, #dde8ee 0%, #fff 100%);
}
#contact_details div.consultation {
	margin-bottom: 40px;
}
#main_content_inner div.main_contact div.forms_n_stuff form fieldset input.btn.send,
#main_content_inner div.get_in_touch a.contact {
	border: 1px solid #a1255d;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #c3316d;
	-moz-box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	background-image: -moz-linear-gradient(bottom, #c3316d 0%, #e0357b 100%);
	background-image: -o-linear-gradient(bottom, #c3316d 0%, #e0357b 100%);
	background-image: -webkit-linear-gradient(bottom, #c3316d 0%, #e0357b 100%);
	background-image: linear-gradient(bottom, #c3316d 0%, #e0357b 100%);
	font-size: 15px;
	color: #ffffff;
	text-shadow: 0 -1px 0 #65204c;
	font-weight: bold;
	width: 50%;
}
#wrap div.content_inner.group h1.hp a img.logo {
	margin-bottom: 10px;
}
#main_content_inner div.get_in_touch a.contact {
	text-decoration: none;
	padding: 10px;
}
#contact_details h4 {
	color: #2d7f9e;
	font: bold 13px"Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 4px;
}
#contact_details p {
	font-size: 13px;
	line-height: 19px;
}
#quick_rfp div.col1 fieldset,
#quick_rfp div.col2 fieldset {
	padding: 10px 0;
	border-bottom: 1px solid #cdcdcd;
	border-top: 1px solid #ffffff;
}
#quick_rfp div.col2 fieldset input.btn.send,
#skype form input.btn.send {
	float: left;
	border: 1px solid #b62832;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #df2f3b;
	-moz-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	background-image: -moz-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -o-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -webkit-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	color: #ffffff;
	/* text color */
	text-shadow: 0 1px 0 #030303;
	/* drop shadow */
	color: #ffffff;
	/* text color */
	text-shadow: 0 1px 0 #030303;
	/* drop shadow */
	text-shadow: 0 1px 0 #574444;
	font-size: 12px;
	cursor: pointer;
	letter-spacing: 1px;
}
div#skype {
	clear: left;
	display: none;
}
div.faq {
	width: 60%;
	float: left;
	margin-right: 10%;
}
#main_content_inner div.faq ol li {
	list-style: decimal;
}
#main_content_inner div.faq ol li p {
	;
}
#main_content_inner div.faq ol li h5 {
	font: 21px/31px'', Georgia, Helvetica, Arial;
	color: #e94e60;
}
#recognition li a {
	font-size: 12px;
}
#recognition h3,
#past h3 {
	font: 12px Arial, Helvetica, Geneva, sans-serif;
}
#contact_details ul li img {
	;
}
#contact_details ul li img.avatar {
	width: 16%;
	padding-left: 5px;
}
#contact_details ul li {
	border: 1px solid #c9d5db;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e5fbfd;
	-moz-box-shadow: inset 0 1px 13px #bde2f7;
	-webkit-box-shadow: inset 0 1px 13px #bde2f7;
	box-shadow: inset 0 1px 13px #bde2f7;
	background-image: -moz-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	padding: 1%;
	position: relative;
	margin: 0 0 10px 0;
	font-size: 13px;
}
#contact_details ul li a {
	position: absolute;
	top: 13px;
	text-decoration: none;
	left: 53px;
}
#contact_details h4 {
	font-size: 15px;
}
#contact_details ul li a {
	;
}
#contact_details ul {
	margin-top: 10px;
}
#quick_rfp h2 span.more {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c8e0e3;
	color: #23606a;
	padding: 5px 8px;
	margin-left: 20px;
	font: 12px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid #94c6c9;
}
#contact_details ul li h4 {
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 5px;
}
div#col2 {
	float: left;
	width: 500px;
}
div#team {
	clear: left;
}
#team li img.avatar {
	float: left;
	display: block;
	width: 180px;
	margin-bottom: 20px;
}
div.social_strip {
	clear: left;
	padding: 10px;
	float: left;
	width: 92%;
	margin-bottom: 5px;
}
#team li div.info {
	float: left;
	margin-left: 16px;
	width: 52%;
	margin-top: 12px;
}
#team li h3 {
	clear: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	color: #303d65;
	font-size: 16px;
}
#c1 h3 {
	color: #df2f3b;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
	font: 12px'HelveticaNeueW01-75Bold', Helvetica;
}
#team li p {
	margin: 0;
	float: left;
	font-size: 15px;
	line-height: 22px;
}
#team li.mti_font_element span.mti_font_element {
	float: left;
}
#team li span {
	display: block;
	color: #aa0000;
	margin-top: 3px;
	margin-bottom: 7px;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
#sarah div.info p {
	font-size: 12px;
}
#c1 p.roots {
	font-size: 13px;
	line-height: 20px;
}
div#work_descriptive {
	float: right;
	width: 60%;
	max-width: 695px;
}
#team li {
	margin-bottom: 10px;
	width: 100%;
	border-bottom: 3px double #cdcdcd;
	float: left;
}
#team li#sarah {
	;
}
#quick_rfp div.col2 fieldset label,
#skype label {
	display: block;
}
#quick_rfp div.col1,
#skype form div.col_1 {
	float: left;
	width: 300px;
	margin-right: 45px;
}
#quick_rfp div.col2,
#skype form div.col_2 {
	float: left;
	width: 300px;
}
select#DropDownTimezone {
	width: 300px;
}
#quick_rfp div.col1 fieldset label {
	display: block;
}
#quick_rfp div.col1 fieldset select {
	width: 100%;
	font-family: "Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
}
#calendar h3 {
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	padding-top: 10px;
	font: bold 12px"Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
}
#calendar span {
	position: absolute;
	right: 28px;
	height: 110px;
	top: -2px;
	font: 155px Arial, Helvetica, Geneva, sans-serif;
	padding-top: 6px;
	padding-left: 10px;
}
#about_details div.contact_info ul li p {
	font-size: 15px;
	clear: left;
}
#calendar p.tstamp {
	margin: 0;
	position: absolute;
	display: block;
	width: 81%;
	bottom: 11px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	color: #a29f9f;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 14px;
}
#wrap div.content_inner.group div.contact.group p {
	clear: both;
	float: left;
	margin: 0;
}
#footer-inner ul li {
	float: left;
	margin-right: 10px;
}
#footer-inner {
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
}
div.single_small_img,
div.larger_img {
	float: left;
	padding: 8px 8px 7px;
	font-size: 11px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	margin-right: 20px;
	margin-bottom: 12px;
}
#our_work div.single_small_img a img,
div.larger_img a img {
	width: 284px;
}
#our_work div.single_small_img p {
	margin: 0;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #7c7c6c;
	background-color: #e3e3e2;
	padding-left: 5px;
	padding-right: 5px;
	text-shadow: 0 1px 0 #f4f4f3;
}
a.btn {
	border: 1px solid #c9d5db;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #e5fbfd;
	-moz-box-shadow: inset 0 1px 0 #fff, inset 0 0 18px #d5e7f1;
	-webkit-box-shadow: inset 0 1px 0 #fff, inset 0 0 18px #d5e7f1;
	box-shadow: inset 0 1px 0 #fff, inset 0 0 18px #d5e7f1;
	background-image: -moz-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	background-image: linear-gradient(bottom, #dde8ee 0%, #fff 100%);
	text-decoration: none;
	font: 12px'HelveticaNeueW01-75Bold', Arial, Helvetica, Geneva, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	padding: 10px;
	color: #2d809e;
	text-shadow: 0 1px 0 #ffffff;
	margin-right: 20px;
	width: 92%;
	margin-top: 7px;
}
#main_content_inner div.services h3 a.cta_about {
	float: right;
	border: 1px solid #b62832;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #df2f3b;
	-moz-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	background-image: -moz-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -o-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -webkit-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	color: #ffffff;
	/* text color */
	text-shadow: 0 1px 0 #030303;
	/* drop shadow */
	text-decoration: none;
	font: bold 13px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 10px;
}
a.btn.contact_us {
	width: 25%;
	display: block;
	clear: left;
	color: white;
	border: 1px solid #2f5b79;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #85B6C3;
	box-shadow: inset 0px 1px 0px rgba(156, 232, 255, 1);
	-moz-box-shadow: inset 0px 1px 0px rgba(156, 232, 255, 1);
	-webkit-box-shadow: inset 0px 1px 0px rgba(156, 232, 255, 1);
	background-image: linear-gradient(90deg, rgb(86, 117, 126) 0%, rgb(133, 182, 195) 100%);
	background-image: -o-linear-gradient(90deg, rgb(86, 117, 126) 0%, rgb(133, 182, 195) 100%);
	background-image: -moz-linear-gradient(90deg, rgb(86, 117, 126) 0%, rgb(133, 182, 195) 100%);
	background-image: -webkit-linear-gradient(90deg, rgb(86, 117, 126) 0%, rgb(133, 182, 195) 100%);
	background-image: -ms-linear-gradient(90deg, rgb(86, 117, 126) 0%, rgb(133, 182, 195) 100%);
	text-align: center;
	font-weight: bold;
	text-shadow: 0 -1px 0 #275d84;
	text-decoration: none;
	margin-top: 10px;
	margin: auto;
	font-size: 13px;
	padding: 8px;
}
#main_content_inner div.services h3 {
	margin-bottom: 27px;
}
#inner_details div.clients ul {
	float: left;
	width: 100%;
}
div.description {
	clear: left;
	line-height: 23px;
	font-size: 15px;
	margin-top: 0;
}
#our_work div.individual_work div.work_img {
	width: 70%;
	float: right;
}
div.individual_work {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
div.work_info {
	float: left;
	width: 26%;
}
#our_work div.individual_work div.work_img img {
	width: 100%;
	border: 5px solid white;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .35);
	box-shadow: 0 0 5px rgba(0, 0, 0, .35);
}
#wrap div.content_inner.work div.exp div.tags ul {
	float: left;
}
#wrap div.content_inner.work div.exp div.tags h4 {
	font: normal normal 42px'Shelby', Helvetica, Arial, Sans-Serif;
	color: #a3a398;
	margin-bottom: 12px;
	text-transform: lowercase;
}
li.tag {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	background-color: #e0dddd;
	margin-bottom: 4px;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.35);
	float: left;
	margin: 0 5px 5px 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font: 12px"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
li.cw.tag {
	background-color: #dcb2ca;
}
li.con.tag {
	background-color: #f0c280;
}
li.ui.tag {
	background-color: #acd0e2;
}
div.tags {
	margin: 20px auto 0;
}
div.exp {
	float: left;
	width: 25%;
	position: fixed;
	margin-right: 50px;
	max-width: 320px;
}
#work_descriptive img {
	width: 100%;
}
#our_work ul.portfolio li {
	width: 23%;
	display: inline-block;
	margin: 0.5%;
}
a.btn.email,
a.btn.call,
a.skype.btn {
	float: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	font: 600 12px"Helvetica Neue", "HelveticaNeue", Arial, Helvetica, Geneva, sans-serif;
	width: 86%;
	margin: 0 0 10px 0;
}
a.btn.email img {
	position: absolute;
	top: 10px;
	left: 9px;
}
div.content_inner {
	width: 96%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	padding-top: 2%;
	padding-bottom: 2%;
	overflow: hidden;
}
div.content_inner_blog {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	padding-top: 2%;
	padding-bottom: 2%;
}
div.top_bar_hp {
	/*float: left;*/
	margin-bottom: 20px;
}
div.about.group {
	padding-bottom: 15px;
}
h1 {
	width: 35.3398435%;
	margin-top: 0%;
	margin-left: auto;
	margin-right: auto;
	height: 115px;
}
#wrap div.content_inner h1 a img.logo {
	width: 100%;
	max-width: 357px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}
h2 {
	color: #cd4487;
	font-size: 49px;
}
div.about_intro h2 {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-size: 35px;
	line-height: 49px;
}
span.si {
	font: 38px"Shelby", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
h2.portfolio {
	font-size: 46px;
}
h2 em {
	display: block;
	color: #000;
	font-style: normal;
	text-shadow: 2px 2px 0px #ccc;
	text-align: center;
}
#main_content_inner ul.how_we_work li h4 {
	color: #3f909d;
	margin-bottom: 3px;
	font: normal 20px'Clarendon Text Pro', Helvetica, Arial, Sans-Serif;
}
div.speaking,
div.interviews,
div.social,
div.col {
	width: 25%;
	float: left;
	margin-right: 20px;
	font-family: abril-text, sans-serif;
}
#main_content_area div.col h4 {
	margin-bottom: 4%;
	letter-spacing: 2px;
}
ul#social {
	margin-bottom: 7%;
}
#contact p {
	margin: 4px 0 0;
	text-transform: uppercase;
	color: #d73f4c;
	font-size: 13px;
}
#contact p em {
	display: block;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	font-size: 13px;
	color: #6f685c;
}
#recognition li a {
	display: block;
	color: #57a3b0;
	font-weight: normal;
	font-style: normal;
}
#main_content_area div.wcol img.sarah_img {
	float: left;
	width: 100px;
	margin-right: 3%;
}
#latest_projects li {
	float: left;
	width: 290px;
	margin-right: 50px;
}
#latest_projects li h3 a {
	color: #87a3a8;
	font-size: 16px;
	text-decoration: none;
}
#main_content_area div.interviews h4 {
	margin-bottom: 12px;
}
#wrap div.content_inner h3 {
	margin: 0 0 12px;
	text-shadow: none;
	color: #54555f;
	font-size: 16px;
	line-height: 28px;
	font-variant: normal;
}
div.titles {
	clear: left;
	float: left;
	width: 50%;
	position: relative;
	margin-left: 0;
}
div.titles.group.about {
	clear: left;
	float: left;
	width: 100%;
	position: relative;
	margin-left: 0;
	text-align: justify;
}
#wrap div.content_inner div.titles img.hp_ipad {
	position: absolute;
	right: -624px;
	top: -4px;
	width: 617px;
	height: 379px;
}
div.clients ul li {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
	float: left;
	margin-bottom: 1%;
	margin-right: 1%;
	padding: 15px;
	width: 29%;
	font-size: 13px;
	font-weight: bold;
}
#inner_details div.clients h5,
#inner_details div.blog h6 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
#inner_details div.blog {
	float: left;
	width: 100%;
}
#inner_details div.blog div.info {
	margin-top: 30px;
}
#inner_details div.blog img {
	width: 40%;
	float: left;
	border: 3px solid #fff;
	margin: 0 15px 0px 0;
	-moz-box-shadow: 0 0 3px rgba(125, 125, 125, 0.71);
	-webkit-box-shadow: 0 0 3px rgba(125, 125, 125, 0.71);
	box-shadow: 0 0 3px rgba(125, 125, 125, 0.71);
}
#inner_details div.blog div.info a {
	font-weight: bold;
	font-size: 14px;
}
#inner_details div.blog p {
	font-size: 15px;
	font-style: italic;
	line-height: 10px;
	margin-top: 9px;
	text-shadow: 1px 1px 1px #fff;
	margin-left: 50px;
}
#inner_details div.blog div.info span.date {
	border-bottom: 1px solid #aa0000;
	border-top: 1px solid #aa0000;
	clear: left;
	color: #aa0000;
	display: block;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	padding: 5px 26px;
}
#main_content_inner div.clients ul li.nbcf {
	margin-right: 0px;
}
#main_content_inner div.clients h5 {
	letter-spacing: 1px;
	text-transform: uppercase;
	font: bold 12px;
	margin-bottom: 11px;
}
#inner_details h4 {
	margin-bottom: 10px;
	font-size: 14px;
	text-shadow: 0 1px 1px #ffffff;
}
#inner_details div.clients {
	float: left;
	width: 100%;
}
#inner_details div.awards p {
	margin: 0;
	text-align: left;
	font-size: 15px;
	line-height: 24px;
	color: #484948;
	font-weight: 400;
}
#inner_details div.awards {
	float: left;
	width: 300px;
	margin-top: 60px;
	margin-left: 20px;
}
#main_content_area_inner div.speaking.group {
	;
}
div.speaking_col_hp {
	float: left;
	width: 273px;
	margin-left: 26px;
	margin-top: 36px;
}
div#latest_projects_hp {
	clear: left;
}
div#nav {
	background-color: #2f3d63;
	background-image: -moz-linear-gradient(bottom, #2d395f 0%, #3a4978 100%);
	background-image: -o-linear-gradient(bottom, #2d395f 0%, #3a4978 100%);
	background-image: -webkit-linear-gradient(bottom, #2d395f 0%, #3a4978 100%);
	background-image: linear-gradient(bottom, #2d395f 0%, #3a4978 100%);
	width: 100%;
	position: fixed;
	z-index: 9999;
	bottom: -116px;
	border-top: 1px solid #151d34;
	width: 100%;
	position: fixed;
	z-index: 9999;
	bottom: 0px;
}
div#nav_home {
	background-color: #aa0000;
	background-image: -moz-linear-gradient(center bottom, #6C0000 0%, #aa0000 100%);
	width: 100%;
	position: fixed;
	z-index: 9999;
	bottom: -116px;
	border-top: 2px solid #CE0000;
	opacity: 0.7;
}
li#RFP a,
li#download a {
	float: left;
	border: 1px solid #a1255d;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #c3316d;
	-moz-box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	box-shadow: inset 0 1px 0 rgba(243, 130, 157, .75);
	background-image: -moz-linear-gradient(bottom, #c3316d 0%, #cd4587 100%);
	background-image: -o-linear-gradient(bottom, #c3316d 0%, #cd4587 100%);
	background-image: -webkit-linear-gradient(bottom, #c3316d 0%, #cd4587 100%);
	background-image: linear-gradient(bottom, #c3316d 0%, #cd4587 100%);
	color: #ffffff;
	/* text color */
	text-shadow: 0 1px 0 #030303;
	/* drop shadow */
	padding: 9px;
	text-decoration: none;
	width: 50%;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
}
#main_content_inner div.services a.btn {
	border: 1px solid #b62832;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #df2f3b;
	-moz-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	-webkit-box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	box-shadow: inset 0 1px 0 rgba(248, 118, 127, .75);
	background-image: -moz-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -o-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: -webkit-linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	background-image: linear-gradient(bottom, #a92537 0%, #df2f3b 100%);
	color: #ffffff;
	/* text color */
	text-shadow: 0 1px 0 #030303;
	/* drop shadow */
	width: 50%;
	text-align: center;
}
#about_sections li {
	float: left;
	margin-right: 20px;
}
#about_sections li img {
	width: 195px;
}
div.porfolio_header {
	float: left;
	width: 695px;
	margin-left: 20px;
	margin-top: 29px;
}
#inner_details div.clients h4 {
	color: #494949;
	margin-bottom: 12px;
	font-style: italic;
	font-size: 17px;
}
#RFP a {
	margin-right: 10px;
}
div.contact_info {
	float: left;
	width: 70%;
}
#about_details div.contact_info ul li h4 {
	color: #df2f3b;
	float: left;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}
#main_content_inner div.contact.group h4 {
	color: #cd4487;
	margin-bottom: 2px;
	background-color: #fdfdec;
	padding: 5px;
	font-size: 15px;
	font-variant: normal;
	font-weight: bold;
}
#main_content_inner div.main_contact div.contact.group ul li p {
	line-height: 22px;
	font-size: 13px;
	margin-bottom: 7px;
}
#main_content_inner div.main_contact div.contact.group ul li {
	margin-bottom: 20px;
}
#about_details div.contact_info ul li {
	margin-bottom: 20px;
	padding-left: 43px;
}
#about_details div.contact_info ul {
	margin-top: 5%;
}
#about_details div.contact_info h3 {
	font: bold 20px"Helvetica Neue", "HelveticaNeue", Helvetica, Arial;
}
div#inner_details,
#main_content_inner {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
}
#main_content_inner div.ethos h2 {
	margin-bottom: 17px;
	font-size: 36px;
}
#main_content_inner h3,
#main_content_inner div.main_contact div.contact.group h3 {
	margin-bottom: 10px;
	font: normal normal 25px;
}
div#recognition {
	float: left;
	width: 30%;
}
#recognition li {
	margin-bottom: 5px;
}
#pager {
	position: absolute;
	z-index: 9999;
	width: 80px;
	bottom: -26px;
	left: 47%;
}
#pager a {
	height: 18px;
	text-indent: -9999px;
	display: block;
	float: left;
	width: 18px;
	padding: 0;
	margin-right: 0;
}
#pages a:focus {
	outline: none;
}
div#main_slideshow {
	float: left;
	width: 500px;
	height: 375px;
	position: relative;
	margin-bottom: 30px;
}
div.slideshow {
	float: left;
	position: relative;
	height: 384px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 522px;
}
div.slideshow img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.how_we_work {
	margin-top: 20px;
	float: left;
}
div#design_details {
	height: 110px;
	margin-top: 15px;
}
#main_content_inner ul.how_we_work li {
	padding-left: 46px;
	float: left;
	width: 27%;
	margin-bottom: 1%;
	min-height: 100px;
}
#wrap div.content_inner.group div.about.group h2 {
	float: right;
	font-size: 19px;
	width: 100%;
	margin-top: 2%;
	text-align: center;
}
p.subtext {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 1px;
	color: #9b8656;
	padding-top: 43px;
	font: 12px"Proxima Nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#main_content_inner ul.how_we_work li p {
	font-size: 15px;
	line-height: 150%;
}
/* @group Navigation */

div#nav_inner {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}
#nav_inner ul li a {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    color: #bdd4e1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    float: none;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
    min-width: 120px;
    padding: 25px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.65);
    text-transform: uppercase;
    width: auto;
}
#nav_inner ul.group li.current_portfolio a {
	background: url(large_sprite.png) -130px -230px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60) !important;
}
#nav_inner ul.group li.current_about a {
	background: url(large_sprite.png) -258px -230px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
}
#nav_inner ul.group li.current_home a {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
	background: url("large_sprite.png") repeat scroll -5px -5px rgba(0, 0, 0, 0);
	color: #FFF;
}
#nav_inner ul.group li.current_contact a {
	background: url(large_sprite.png) -389px -230px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.60);
}
#nav_inner ul li {
	float: none;
	border-right: 1px solid #aa0000;
	border-left: 1px solid #aa0000;
}
#home a {
	background: url(large_sprite.png) 0px 0px;
	border-left: 1px solid #151d34;
}
#home a:hover {
	background: url(large_sprite.png) 0px -115px;
}
#about a {
	background: url(large_sprite.png) -258px 0;
}
#about a:hover {
	background: url(large_sprite.png) -258px -115px;
}
#portfolio a {
	background: url(large_sprite.png) -131px 0;
}
#portfolio a:hover {
	background: url(large_sprite.png) -131px -115px;
}
#contact a {
	background: url(large_sprite.png) -389px 0;
	border-right: 1px solid #4e6094;
}
#contact a:hover {
	background: url(large_sprite.png) -389px -115px;
}
.hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#nav_inner ul li a:hover {
	color: #ffffff;
	text-shadow: 1px 1px 20px #fff;
}
/* @end */

#nav_inner p.availability {
	color: #751414;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
	display: block;
	float: right;
	margin: 12px 0 0;
	font-size: 16px;
}
#nav_inner p.availability em {
	color: #ba1541;
	font-weight: bold;
	font-style: normal;
}
#nav_inner ul {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
#our_work ul.portfolio li h5 {
	font: italic 13px Georgia, "Times New Roman", Times, serif;
}
/* BLOG STYLING */

div.blog_entry {
	width: 87%;
	border: 1px solid #ccccc2;
	padding: 5%;
	background: white;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 7px rgba(125, 125, 125, 0.24);
	-webkit-box-shadow: 0 0 7px rgba(125, 125, 125, 0.24);
	box-shadow: 0 0 7px rgba(125, 125, 125, 0.24);
	margin-bottom: 50px;
	position: relative;
}
div#main_content_inner div.blog {
	width: 638px;
	float: left;
}
#main_content_inner div.blog div.blog_entry p {
	font-size: 15px;
	line-height: 24px;
}
#main_content_inner div.blog div.blog_column {
	float: left;
	width: 25%;
	margin-left: 3%;
}
#main_content_inner div.blog.group div.blog_column h3 {
	font: 17px"HelveticaNeueW01-75Bold", Helvetica;
	margin-bottom: 15px;
	text-shadow: 0 1px 0 #ffffff;
}
#main_content_inner div.blog.group div.blog_column ul {
	margin: 0 0 40px 0;
}
div.author_section {
	margin-bottom: 20px;
}
#main_content_inner div.blog div.blog_entry div.author_section img {
	position: absolute;
	left: -24px;
	width: 50px;
	height: 50px;
	z-index: 9999;
	top: 36px;
}
#main_content_inner div.blog_column ul li a {
	margin-bottom: 9px;
	display: block;
}
#main_content_inner div.blog.group div.blog_entry ul li {
	display: block;
	margin-bottom: 8px;
	font-size: 14px;
	padding: 7px 10px 7px 24px;
}
#main_content_inner div.blog.group div.blog_entry ul {
	margin-bottom: 40px;
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-moz-column-rule: 1px solid #ccc;
	-webkit-column-count: 3;
	-webkit-column-gap: 1em;
	-webkit-column-rule: 1px solid #ccc;
}
div.author_section p.author span {} #main_content_inner div.blog div.blog_entry div.author_section p.author {
	font-size: 15px;
}
#wrap div.content_inner.group div.blog-main div.entry h2.title {
	text-align: left;
	font: 26px"HelveticaNeueW01-75Bold", Helvetica;
	margin-bottom: 13px;
}
#wrap div.content_inner.group div.blog-main div.entry p {
	font-size: 15px;
	line-height: 24px;
}
/* PORTFOLIO STYLING */

div.content_left {
	float: left;
	width: 218px;
	margin-right: 40px;
}
#portfolio_content div.port_item div.content_left h4 {
	color: #ea9213;
	font: 24px'Serifa W01 55 Roman';
}
#portfolio_content div.port_item div.content_left p {
	margin-bottom: 0;
	font-size: 15px;
	margin-top: 5px;
}
div.portfolio_pic {
	float: right;
}
#portfolio_content div.port_item {
	margin-bottom: 70px;
	float: left;
}
div#button_port {
	;
}
#portfolio_content div.port_item div.content_left h5 {
	font: 20px abril-text, sans-serif;
	color: #d73f4c;
}
div#portfolio_content {
	float: left;
}
#main_content_area div.wcol {
	float: left;
	width: 44%;
	line-height: 21px;
	font-size: 13px;
}
#main_content_area div.wcol h2 {
	font-size: 24px;
	line-height: 33px;
	margin-bottom: 3%;
}
#our_work {
	clear: left;
	float: left;
	margin-top: 20px;
	width: 100%;
	margin-bottom: 20%;
}
div.work_images {
	float: left;
	width: 650px;
}
div.main_w_img {
	float: left;
}
div.single_large_img {
	width: 620px;
	box-shadow: 0px 0px 5px #cdcdcd;
	margin-bottom: 20px;
}
#our_work div.work_single div.work_images div.w_col_1 {
	float: left;
	width: 300px;
	margin-right: 20px;
}
#our_work div.work_single div.work_images div.w_col_1 img,
#our_work div.work_single div.work_images div.w_col_2 img {
	width: 300px;
	margin: 0;
	display: block;
	border: 3px solid white;
}
div.work_single {
	float: left;
	margin-bottom: 150px;
	width: 100%;
	margin-top: 5%;
}
#our_work div.work_single div.work_images div.main_w_img div.single_large_img img {
	display: block;
}
#our_work div.work_single div.description h4 {
	font-size: 20px;
	font-weight: bold;
}
#our_work div.work_single div.work_images div.single_small_img {
	display: block;
	box-shadow: 0px 0px 5px #cdcdcd;
	margin-bottom: 20px;
}
#our_work div.work_single div.work_images div.main_w_img div.single_large_img p,
#our_work div.work_single div.work_images div.w_col_2 div.single_small_img p,
#our_work div.work_single div.work_images div.w_col_1 div.single_small_img p {
	margin: 0;
	padding: 5px;
	font: italic 12px Georgia, "Times New Roman", Times, serif;
	background-color: #91a1aa;
	color: #ffffff;
}
#our_work div.work_single div.work_images div.w_col_2 {
	float: left;
	width: 300px;
}
div.note {
	margin: 50px 0 0 0;
	clear: left;
	text-align: center;
}
.contactSanjog {
	float: right;
	width: 50%
}
.contactSanjog img {
	border: 3px #ccc double;
	border-radius: 10px;
}
.numbers {
	text-align: right;
	float: left;
	width: 7%;
	margin-bottom: 10px;
	color: #000;
}
.symbolblack {
	color: #000;
	float: left;
	margin-left: 3px;
}
.symbolwhite {
	color: #fff;
	float: left;
}
.numberText {
	float: left;
	text-align: left;
	margin-left: 10px;
	width: 85%;
	font-size: 17px;
	font-style: italic;
	margin-bottom: 14px;
}
.bold {
	font-weight: bold;
	text-shadow: 1px 1px 1px #cccccd;
}
#main_content_inner div.services h6 {
	color: #000;
	font-size: 15px;
	margin-bottom: 84px;
	text-align: center;
}
.yellow {
	background: #FF0;
	color: #000;
}
.red {
	color: #fff;
	font-weight: bold;
	text-shadow: -3px 1px 2px #000;
	padding: 5px;
}
.green {
	color: #fff;
	font-weight: bold;
	text-shadow: -3px 1px 2px #000;
	padding: 5px;
}
.blue {
	color: #fff;
	font-weight: bold;
	text-shadow: -3px 1px 2px #000;
	padding: 5px;
}
.yellowPadding {
	background-color: #FF0;
	padding: 10px;
	line-height: 38px;
}
#imageWrap .text {
	position: relative;
	bottom: 30px;
	left: 0px;
	visibility: hidden;
}
#imageWrap:hover .text {
	visibility: visible;
}